@font-face {
  font-family: 'RF_Symbol';
  src: url('/assets/fonts/symbol/icomoon.eot?');
  src: local('☺'), url('/assets/fonts/symbol/icomoon.woff') format('woff'), url('/assets/fonts/symbol/icomoon.ttf') format('truetype');
}
/*
        For when we switch to Foundation 3
* {
        -webkit-box-sizing: border-box; 
        -moz-box-sizing: border-box; 
        box-sizing: border-box; 
        *behavior: url(/assets/js/boxsizing.htc); 
}
*/
body {
  background: #f4f4f4;
}
#admin_panel {
  background: url(/assets/images/textures/fabric.png) 0 0 repeat;
  position: relative;
  overflow: hidden;
  padding-top: 20px;
  padding-bottom: 24px;
}
#admin_panel .logged_in_user {
  font-size: 1.1em;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
#admin_panel .logged_in_user .name {
  text-transform: none;
  color: #222222;
}
#admin_panel .shadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 16px;
  background: url(/assets/images/textures/shadow_bottom.png) 50% 100% no-repeat;
}
#admin_panel .left_button {
  border-radius: 1000px 0 0 1000px;
}
#admin_panel .right_button {
  border-radius: 0 1000px 1000px 0;
}
#handle {
  position: relative;
  height: 16px;
  margin-bottom: -16px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 45;
}
#handle img {
  position: absolute;
  left: 50%;
  bottom: -4px;
  margin-left: -16px;
  cursor: pointer;
}
#admin_header img.lang_icon {
  margin-right: 6px;
}
.clear {
  clear: both;
}
.nav-bar {
  margin-top: 0;
}
#container {
  /* width: @full_x; */
  margin: 26px auto 10px auto;
}
#login_area {
  text-align: left;
}
#lang_selector {
  display: none;
}
.panel_grey {
  padding: 20px 20px 12px 20px;
  margin: 0 0 20px 0;
  border-bottom: 2px solid #ffffff;
  box-shadow: 0px 1px 1px -1px #bbbbbb;
  background-color: #eeeeee;
  border-radius: 8px 8px 0 0;
}
.list_options {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 0px;
  padding: 0;
  border-radius: 2px;
  background: #eeeeee;
  display: none;
  overflow: hidden;
  z-index: 1;
}
.list_options.visible {
  display: block;
}
.list_controls {
  overflow: hidden;
}
.list_controls .button {
  float: left;
  clear: none !important;
  margin-right: 4px;
}
.status_wrap {
  position: relative;
  padding-right: 24px;
}
[data-icon]:before {
  font-family: 'RF_Symbol';
  content: attr(data-icon);
  speak: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/assets/images/hIEfix.png,sizingMethod=crop);
  zoom: 1;
  cursor: pointer;
  color: #333333;
}
.status_indicator {
  font-family: "RF_Symbol";
  font-size: 20px;
  line-height: 22px;
  position: absolute;
  right: 4px;
  top: 4px;
  height: 22px;
  width: 22px;
  /* background-position: 22px 0;
        background-repeat: no-repeat;
        background-image: url(/assets/images/status_sprite.png) !important;
        */
}
.status_indicator:before {
  color: inherit;
}
.status_indicator.inline {
  position: static;
  display: block;
  float: right;
  overflow: hidden;
}
.status_indicator.invert {
  background-color: #00a6fc;
  font-size: 16px;
  color: #ffffff;
  border-radius: 2px;
  padding: 2px;
}
.status_indicator.static {
  position: static;
}
.status_indicator.mini {
  position: static;
  display: block;
  float: left;
  width: 11px;
  height: 11px;
  background-repeat: no-repeat;
  margin: 2px 2px 0 0;
  font-size: 10px;
  line-height: 11px;
}
.status_indicator.maxi {
  position: static;
  display: block;
  float: left;
  width: 16px;
  height: 11px;
  background-repeat: no-repeat;
  margin: 2px 2px 0 0;
  font-size: 16px;
  line-height: 14px;
}
.status_indicator.sort.selected:before {
  color: #00a6fc;
}
.status_indicator.good {
  color: green;
  text-shadow: 0 0 10px #99cc99;
}
.status_indicator.good:before {
  content: "\e023";
}
.status_indicator.bad {
  color: red;
}
.status_indicator.bad:before {
  content: "\e023";
}
.status_indicator.edit {
  color: #000000;
}
.status_indicator.edit:before {
  content: "\e001";
}
.status_indicator.error:before {
  color: darkorange;
  background: #ffffff;
  content: "\e022";
  text-shadow: 0 0 4px #ffffff;
}
.status_indicator.working {
  color: #000000;
}
.status_indicator.working:before {
  content: "\e012";
}
.status_indicator.active {
  margin-right: 6px;
}
.status_indicator.active:before {
  color: green;
  font-size: 14px;
  line-height: 12px;
}
.status_indicator.inactive {
  margin-right: 6px;
}
.status_indicator.inactive:before {
  font-size: 14px;
  line-height: 12px;
  color: red;
}
.status_indicator.plus {
  background: url(/assets/images/status_sprite.png) -176px -22px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.status_indicator.move_up {
  background: url(/assets/images/status_sprite.png) -132px -22px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.status_indicator.move_down {
  background: url(/assets/images/status_sprite.png) -154px -22px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.status_indicator.delete {
  background: url(/assets/images/status_sprite.png) -198px -44px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.status_indicator.content {
  background: url(/assets/images/status_sprite.png) 0px -88px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.status_indicator.settings {
  background: url(/assets/images/status_sprite.png) -132px 0px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.list_options .status_indicator {
  font-size: 16px;
  line-height: 18px;
  width: 17px;
  margin-right: 1px;
  border: 1px solid #00a6fc;
  text-align: center;
  border-radius: 2px;
}
.status_indicator:hover {
  color: #000000;
}
.mceIcon.image_library {
  background: url(/assets/images/status_sprite.png) 0px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.white_space {
  background: url(/assets/images/status_sprite.png) -22px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.file {
  background: url(/assets/images/status_sprite.png) -44px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.embed {
  background: url(/assets/images/status_sprite.png) -66px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.linebreak {
  background: url(/assets/images/status_sprite.png) -88px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.magic {
  background: url(/assets/images/status_sprite.png) -110px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.slideshow {
  background: url(/assets/images/status_sprite.png) -132px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.mceIcon.features {
  background: url(/assets/images/status_sprite.png) -176px -66px no-repeat !important;
  cursor: hand;
  cursor: pointer;
}
.large_icon:before {
  font-size: 150px;
  line-height: 170px;
  color: inherit;
  padding: 10px;
  border-radius: 10px;
}
.large_icon.denied {
  color: #CC0000;
  text-shadow: -2px -2px 5px #ffffff, -2px 2px 5px #ffffff, 2px -2px 5px #ffffff, 2px 2px 5px #ffffff;
}
.large_icon.trash:before {
  background-color: #dedede;
  color: #d1d1d1;
  text-shadow: 1px 1px 1px #eeeeee, -1px -1px 1px #aaaaaa;
}
.large_icon.warning:before {
  color: #ef8800;
}
.sort_options {
  width: 75px;
}
.sort_options .sort {
  position: static;
  margin: 0 2px 2px 0;
  float: left;
}
.hidden {
  display: none;
}
form.nice label {
  color: #000000;
  font-weight: bold;
}
form.nice .wait {
  padding: 10px;
  background: #ef8800;
  color: #fff;
  font-weight: bold;
  line-height: 16px;
  border-radius: 3px;
  margin-bottom: 8px;
  display: none;
}
form.nice .wait:before {
  font-size: 26px;
  font-family: 'RF_Symbol';
  line-height: 32px;
  content: "\e00d";
  padding-right: 8px;
}
form.nice.submitted .wait {
  display: block;
}
.data_label {
  text-transform: capitalize;
  font-weight: bold;
  color: #000000;
  font-size: 14px;
  /*
        clear: both;
        margin: 4px;
        border-radius: 12px;
        background-color: #eeeeee;
        color: #555555;
        text-align: left;
        padding-left: 8px;
        border-left: 3px solid #555555;
        */
}
.data_label label {
  margin: 0px !important;
}
.data_label.required label:after {
  color: #CC0000;
  font-size: 18px;
  content: '*';
}
.data {
  margin: 6px 16px 20px 0;
  overflow: hidden;
}
textarea.data {
  height: 80px;
}
.button {
  margin: 0 2px;
}
.button:before {
  color: inherit;
  font-size: 22px;
}
.button.inline {
  float: none !important;
}
.button.icon_first:before {
  display: block;
  float: none;
}
.button[data-icon] {
  padding-left: 8px;
  padding-right: 25px;
  position: relative;
}
.button[data-icon].icon_only {
  padding-left: 2px;
  padding-right: 2px;
}
.button[data-icon]:before {
  position: absolute;
  right: 2px;
  top: 50%;
  margin-top: -9px;
  font-size: 18px;
  line-height: 18px;
}
.help {
  position: absolute;
  background: #ffffff;
  border: none;
  padding: 0;
  border-radius: 2px;
  box-shadow: -1px 2px 2px -1px #999999;
}
.help .help_title {
  position: relative;
  background: #00a6fc;
  display: block;
  line-height: 12px;
  white-space: normal;
  text-align: left;
  margin-bottom: 9px;
  padding: 12px;
  font-size: 14px;
}
.help .close_button {
  top: 6px;
  right: 6px;
}
.help p {
  text-transform: capitalize;
}
.help .sort_type {
  color: #444444;
  padding: 0 0 0 12px;
}
.help .sort_type.opted {
  background: #eeeeee;
}
.block {
  background-color: #ffffff;
  border-radius: 2px;
  box-shadow: 1px 1px 3px #dddddd;
}
.hover {
  background-color: #f4f4f4;
}
a.hover {
  background-color: inherit;
}
#cb {
  height: 605px;
  overflow: auto;
}
#cb #cb_inner {
  /* width: @full_x; */
  position: absolute;
  left: 0;
  top: 0;
}
#cb #cb_inner .browser_col {
  width: 209px;
  margin-left: 2px;
  margin-right: 13px;
  margin-top: 4px;
  float: left;
  height: 568px;
  background: #ffffff;
  border-radius: 2px;
  box-shadow: -1px 2px 2px -1px #bbbbbb;
  padding: 0;
  position: relative;
}
#cb #cb_inner .browser_col.errors {
  box-shadow: 0 0 5px 3px #ff8888;
  background: #fff9f9;
  transition: All 1.5s ease;
  -webkit-transition: All 1.5s ease;
  -moz-transition: All 1.5s ease;
  -o-transition: All 1.5s ease;
}
#cb #cb_inner .browser_col .column_title {
  position: relative;
  text-transform: capitalize;
  background: #999999;
  display: block;
  line-height: 16px;
  font-size: 14px;
  padding: 12px;
  white-space: normal;
  text-align: left;
  border-radius: 3px 3px 0 0;
  transition: All 1.5s ease;
  -webkit-transition: All 1.5s ease;
  -moz-transition: All 1.5s ease;
  -o-transition: All 1.5s ease;
}
#cb #cb_inner .browser_col .column_title.errors {
  background-color: #c00000;
}
#cb #cb_inner .browser_col .column_title.warning {
  background-color: #ef8800;
}
#cb #cb_inner .browser_col .column_title .sort_invite {
  cursor: hand;
  cursor: pointer;
  font-size: 16px;
  color: #ffffff;
}
#cb #cb_inner .browser_col .column_title .edit_switch {
  position: absolute;
  right: 4px;
  top: 4px;
  padding-right: 60px;
  height: 14px;
  line-height: 14px;
  background: url(/assets/images/switch_background.png) 100% 0 no-repeat;
  overflow: visible;
  color: #ffffff;
  font-weight: bold;
}
#cb #cb_inner .browser_col .column_title .edit_switch .edit_slider {
  position: absolute;
  right: -13px;
  height: 18px;
  width: 40px;
  top: 0;
  background: url(/assets/images/switch_slider.png) 0 0 no-repeat;
  cursor: hand;
  cursor: pointer;
}
#cb #cb_inner .browser_col .form_row {
  position: relative;
}
#cb #cb_inner .browser_col h2 {
  font-size: 0.9em;
  padding-left: 8px;
}
#cb #cb_inner .browser_col h3 {
  font-size: 0.9em;
  padding: 7px 0 2px 0;
  margin-bottom: 0;
  color: #555555;
  color: #00a6fc;
}
#cb #cb_inner .browser_col h5 {
  background-color: #f5f7fe;
  padding: 3px;
  border-radius: 0 8px 0 8px;
  box-shadow: inset 1px 1px 1px 0px #cccccc;
  color: #444444;
  font-size: 0.9em;
}
#cb #cb_inner .browser_col ul {
  font-size: 0.9em;
  /* list-style-image: url(/assets/images/bullet-circ.png); */
  list-style-position: inside;
  list-style-type: none;
}
#cb #cb_inner .browser_col ul.node_list {
  list-style-type: none;
  list-style-image: none;
}
#cb #cb_inner .browser_col ol {
  margin-bottom: 13px;
}
#cb #cb_inner .browser_col li {
  margin-bottom: 2px;
  position: relative;
  overflow: hidden;
  clear: both;
  min-height: 20px;
  width: auto;
  /*
                                span.title {
                                        position: relative;
                                        display: block;
                                        width: 290px;
                                        left: 0;
                                        top: 0;
                                }
                                
                                span.date {
                                        position: relative;
                                        float: right;
                                        right: 0
                                        top: 0;
                                }
                                span {
                                        float: left;
                                        
                                        &.date {
                                                margin-left: 200px;
                                        }
                                }
                                */
}
#cb #cb_inner .browser_col li.row {
  margin: 0;
}
#cb #cb_inner .browser_col li.row_1 {
  background: #f2f2f2;
}
#cb #cb_inner .browser_col form label {
  margin-bottom: 9px;
  text-transform: capitalize;
  color: #000000;
  font-size: 14px;
}
#cb #cb_inner .browser_col label {
  margin: 9px 0 0 0;
  text-transform: capitalize;
}
#cb #cb_inner .browser_col.browser_col_last {
  margin-right: 0;
}
#cb #cb_inner .browser_col .column_inner {
  overflow-y: auto;
  overflow-x: hidden;
  margin-top: 8px;
  height: 537px;
  padding: 4px 12px 12px 12px;
  float: none !important;
  /*
                                li.path:after {
                                        font-family: 'RF_Symbol';
                                        content: "\e030";
                                        font-size: 12px;
                                        color: #333;
                                        margin-left: 4px;
                                        position: absolute;
                                        right: 12px;
                                        top: 0;
                                }
                                */
}
#cb #cb_inner .browser_col .column_inner .tag_cloud {
  overflow: hidden;
  max-height: 300px;
  overflow: auto;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud.new {
  /*
                                                border: 3px dashed #eee;
                                                border-radius: 8px;
                                                */
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button {
  float: left;
  clear: none;
  position: relative;
  background-color: #e1e1e1;
  color: #000;
  transition: All 0.3s ease;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button.has_visibility {
  padding-right: 22px;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button .visibility {
  font-family: "RF_Symbol";
  position: absolute;
  right: 1px;
  top: 50%;
  margin-top: -8px;
  font-weight: normal;
  font-size: 16px;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button .visibility:before {
  content: "\e03f";
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button.tag_selected {
  background-color: #3b5923;
  color: #fff;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button.tag_selected.private {
  background-color: #9e1719;
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .button.tag_selected.private .visibility:before {
  content: "\e03e";
}
#cb #cb_inner .browser_col .column_inner .tag_cloud .store {
  height: 0;
  clear: both;
  overflow: hidden;
}
#cb #cb_inner .browser_col .column_inner form {
  margin: 0;
}
#cb #cb_inner .browser_col .column_inner h3 {
  text-transform: capitalize;
}
#cb #cb_inner .browser_col .column_inner ul li,
#cb #cb_inner .browser_col .column_inner ol li {
  padding-left: 0;
  position: relative;
  text-transform: capitalize;
}
#cb #cb_inner .browser_col .column_inner li.path {
  background-color: #00a6fc;
  color: #ffffff;
  border-radius: 3px;
}
#cb #cb_inner .browser_col .column_inner .columns {
  margin: 0 2px;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback {
  border-radius: 3px;
  color: #fff;
  padding: 8px;
  margin-bottom: 12px;
  overflow: hidden;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback h1 {
  font-size: 16px;
  color: #fff;
  line-height: 22px;
  margin-bottom: 0;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback:before {
  width: 32px;
  text-align: center;
  font-size: 26px;
  font-family: 'RF_Symbol';
  float: left;
  margin-right: 8px;
  display: block;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback.errors {
  background: #bd2d2d;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback.errors:before {
  content: "\e03d";
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback.passed {
  background: #167935;
}
#cb #cb_inner .browser_col .column_inner .asset_upload_feedback.passed:before {
  content: "\e03c";
}
#cb #cb_inner .browser_col .column_inner .collection {
  overflow: hidden;
  margin: -20px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset {
  width: 140px;
  height: 140px;
  margin: 20px;
  float: left;
  position: relative;
  cursor: pointer;
  box-shadow: inset 2px 2px 5px #666;
  border-radius: 3px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .id {
  position: absolute;
  bottom: -18px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .id:before {
  content: "ID: ";
  font-weight: bold;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .remove {
  position: absolute;
  width: 22px;
  height: 22px;
  right: 3px;
  top: 3px;
  color: #fff;
  border-radius: 3px;
  background-color: #cc0000;
  line-height: 22px;
  text-align: center;
  cursor: pointer;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .remove:before {
  font-family: "RF_Symbol";
  content: "\e027";
  font-size: 18px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes {
  position: absolute;
  left: 3px;
  bottom: 3px;
  line-height: 22px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes .count {
  padding: 0 3px;
  color: #fff;
  border-radius: 3px;
  background-color: #3333cc;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  display: block;
  float: left;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes .up {
  font-family: "RF_Symbol";
  line-height: 22px;
  color: #fff;
  text-align: center;
  padding: 0 3px;
  background-color: #666;
  cursor: pointer;
  display: block;
  float: left;
  margin: 0 2px;
  border-radius: 3px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes .up:after {
  content: "\e03c";
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes .down {
  font-family: "RF_Symbol";
  line-height: 22px;
  color: #fff;
  text-align: center;
  padding: 0 3px;
  background-color: #666;
  cursor: pointer;
  display: block;
  float: left;
  border-radius: 3px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset .votes .down:before {
  content: "\e03d";
}
#cb #cb_inner .browser_col .column_inner .collection .asset a.expand {
  position: absolute;
  color: #fff;
  left: 50%;
  top: 50%;
  width: 80px;
  height: 80px;
  margin-top: -60px;
  margin-left: -40px;
  opacity: 0;
  filter: alpha(opacity=0);
}
#cb #cb_inner .browser_col .column_inner .collection .asset a.expand:before {
  display: block;
  font-family: "RF_Symbol";
  content: "\e040";
  font-size: 74px;
  line-height: 80px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset a.expand:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail {
  clear: both;
  background: #444444 url(/assets/images/textures/fabric.png) 0 0 repeat;
  box-shadow: inset 4px 4px 8px #666;
  margin-top: 20px;
  position: relative;
  top: 10px;
  padding: 18px 18px 50px 18px;
  color: #fff;
  margin-bottom: 15px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .pointer {
  position: absolute;
  top: -10px;
  width: 0;
  height: 0;
  margin-left: 70px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #8b95a6;
  transition: All 1s ease;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .pointer.position_2 {
  left: 25%;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .pointer.position_3 {
  left: 50%;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .pointer.position_4 {
  left: 75%;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .image {
  float: left;
  margin-right: 18px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .image .img {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 200px;
  height: 200px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .image img,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .image .img {
  display: block;
  border-style: solid solid none solid;
  border-color: #fff;
  border-width: 8px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .image .id {
  line-height: 32px;
  background: #fff;
  color: #222;
  padding: 0 8px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h1,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h2,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h3,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h4,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h5,
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h6 {
  color: #fff;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail h2 {
  font-size: 1.5em !important;
  line-height: 1.4;
  border-bottom: 1px dotted #fff;
  margin-left: 230px;
  padding-left: 0 !important;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail dl.info {
  margin-left: 230px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail dl.info dt {
  font-weight: bold;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .tags {
  margin-left: 230px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .tags .data_label {
  color: #fff;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .asset_control_panel {
  position: absolute;
  bottom: 4px;
  left: 12px;
  right: 12px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .asset_control_panel .button {
  float: right !important;
  clear: none;
  margin: 0 4px;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .asset_control_panel .button a {
  color: #fff;
}
#cb #cb_inner .browser_col .column_inner .collection .asset_detail .loading {
  position: absolute;
  left: 16px;
  right: 16px;
  top: 8px;
  bottom: 8px;
  background: url(/assets/images/textures/black_transparent.png) 0 0 repeat;
}
#cb #cb_inner .browser_col .column_inner .input-search {
  font-size: 22px;
  font-size: 2.5em;
  width: 100%;
}
#cb #cb_inner .browser_col .column_inner .input-text.numeric {
  text-align: right;
  display: inline;
  margin-right: 3px;
}
#cb #cb_inner .browser_col .lower_control_panel {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(/assets/images/textures/under.png) 0 0 repeat-x;
  padding: 20px 12px 16px 12px;
  overflow: hidden;
  z-index: 4;
}
#cb #cb_inner .browser_col .lower_control_panel .button {
  float: right;
  clear: none;
  margin: 0 4px;
  line-height: 12px;
  position: relative;
}
li.has_tools {
  padding-right: 22px;
}
.loading_col {
  background-image: url(/assets/images/loading.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
dl.detail_confirmation dt {
  font-size: 0.9em;
  border-top: 1px solid #eeeeee;
  border-radius: 8px 0 0 0;
  padding: 6px;
  margin-bottom: 0;
  color: #555555;
  font-weight: bold;
}
dl.detail_confirmation dd {
  padding-left: 20px;
}
.translation_input {
  width: 95%;
}
.range_right {
  text-align: right;
}
.error p {
  margin: 0;
}
.pop_status {
  position: fixed;
  bottom: 0;
  left: 50%;
  height: 0;
  width: 200px;
  margin-left: -100px;
  color: #FFFFFF;
  background-color: #000000;
  border-radius: 8px 8px 0 0;
  padding: 12px;
  display: none;
}
.language_label {
  padding: 2px 2px 2px 24px;
  background-position: 0 0;
  background-repeat: no-repeat;
  margin-bottom: 0px !important;
}
.close_button {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 22px;
  height: 22px;
  color: #FFFFFF;
  overflow: hidden;
  cursor: hand;
  cursor: pointer;
  text-align: center;
  z-index: 5;
  font-size: 22px;
  line-height: 22px;
}
.close_button:before {
  color: #ffffff;
}
#sub_navigation {
  text-align: left;
}
.dark small.error {
  background-color: #CC0000;
  color: #FFFFFF;
  font-weight: bold;
  padding: 3px;
}
.dark .data_label {
  color: #8dbac5;
}
.dark .data_label label {
  color: #8dbac5;
}
.submission_errors {
  background-color: #CC0000;
  color: #FFFFFF;
  text-align: left;
  padding: 3px;
}
.button.yellow {
  background-color: #ebeb06;
  color: #000000;
}
.button.yellow.nice {
  border: 1px solid #fbe70b;
  text-shadow: none;
}
form.data small.error {
  margin-left: 0;
  margin-top: -10px;
  display: block;
  width: 100% !important;
  text-transform: capitalize;
  box-shadow: inset -1px -1px 5px #666666;
}
form.data .data small.error {
  margin-left: 0;
  border-radius: 3px;
}
.form_field {
  clear: both;
}
.form_field label {
  display: inline;
}
.sheer {
  width: 100%;
  background: url(/assets/images/textures/white_transparent.png) 0 0 repeat;
  z-index: 40;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  cursor: hand;
}
.overlay {
  background: url(/assets/images/textures/black_transparent.png) 0 0 repeat;
  display: none;
  padding: 0px;
  color: #FFFFFF;
}
.clearfix {
  margin: 0;
  padding: 0;
  height: 0;
  clear: both;
}
.mid_page_popup {
  width: 400px;
  z-index: 100;
  position: absolute;
  left: 50%;
  top: 150px;
  margin-top: 0;
  margin-left: -200px;
  color: #FFFFFF;
  background: url(/assets/images/textures/black_transparent.png) 0 0 repeat;
  padding: 20px;
  display: none;
  overflow: hidden;
}
.mid_page_popup.large {
  width: 800px;
  margin-left: -400px;
}
.mid_page_popup .content.scrolling {
  height: 350px;
  overflow: auto;
}
.mid_page_popup small.error {
  margin-top: -17px;
  width: 100%;
}
.mid_page_popup .mid_page_popup_content {
  margin-top: 20px;
}
.mid_page_popup .popup_column {
  float: left;
  width: 46%;
  margin-right: 1.9999999999%;
  margin-left: 1.9999999999%;
}
.mid_page_popup form {
  margin-bottom: 0;
  margin-top: 20px;
}
.mid_page_popup label,
.mid_page_popup form.nice label {
  font-size: 1.3em;
  font-weight: bold;
  color: #ffffff;
}
.mid_page_popup input {
  line-height: 36px;
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 18px;
  width: 100%;
}
.mid_page_popup h1,
.mid_page_popup h2,
.mid_page_popup h3,
.mid_page_popup h4,
.mid_page_popup h5,
.mid_page_popup h6 {
  color: #ffffff;
}
.mid_page_popup h2 {
  font-size: 1.3em;
  background: #ffffff;
  display: inline;
  line-height: 1.8em;
  color: #000000;
  position: relative;
  left: -20px;
  padding: 8px 8px 8px 20px;
  text-transform: uppercase;
}
.mid_page_popup input[type="submit"] {
  width: inherit;
  margin-bottom: 0;
  line-height: 18px;
}
.mid_page_popup select {
  margin-top: 0;
}
.mid_page_popup .input_aside {
  display: block;
  margin-top: -18px;
  margin-bottom: 18px;
}
.mid_page_popup .feedback {
  margin-bottom: 0;
  font-size: 1.3em;
}
.mid_page_popup #login_form {
  padding-bottom: 16px;
}
.mid_page_popup #login_form label {
  /* display: none; */
}
.mid_page_popup #login_form input[type="text"],
.mid_page_popup #login_form input[type="password"] {
  width: 100%;
}
.mid_page_popup #login_form input[type="submit"] {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.mid_page_popup dl.detail_confirmation dt {
  border: none;
  border-radius: 0;
  font-size: 0.9em;
  padding: 6px;
  margin-bottom: 0;
  color: #FFFFFF;
  font-weight: bold;
}
.mid_page_popup dl.detail_confirmation dd {
  padding-left: 20px;
}
.mid_page_popup p.nb {
  line-height: 15px;
  margin-top: 8px;
}
.mid_page_popup p.nb:before {
  color: inherit;
  font-size: 30px;
  line-height: 1;
  margin: 0 4px 0 0;
  float: left;
  display: block;
}
.mid_page_popup .message {
  line-height: 1.5em;
}
.mid_page_popup .message[data-icon]:before {
  font-size: 60px;
  color: #ffffff;
  line-height: 60px;
  float: left;
  margin-right: 10px;
}
.mid_page_popup .asset_download {
  padding-top: 8px;
}
.mid_page_popup .asset_download .image a {
  color: #fff;
  font-weight: bold;
}
.mid_page_popup .asset_download .image a:after {
  font-family: "RF_Symbol";
  content: "\e043";
}
.mid_page_popup .asset_download .image img {
  border: 4px solid #fff;
}
.sheet {
  z-index: 100;
  position: absolute;
  left: 50%;
  top: 0;
  margin-top: 0;
  margin-left: 0;
  padding: 20px;
  display: none;
  overflow: hidden;
  color: #333333;
  background: #ffffff;
  box-shadow: 0 0 22px #666666;
  border-radius: 0 0 4px 4px;
}
.sheet h1 {
  font-size: 1.3em;
}
.sheet .col {
  width: 45%;
  margin-right: 4.9999999%;
  float: left;
}
.sheet .folders {
  width: 140px;
  float: left;
  overflow-y: auto;
  position: absolute;
}
.sheet .folders ul {
  margin-top: 2px;
}
.sheet .folders li {
  border-radius: 3px;
  background: #333333;
  line-height: 18px;
  font-size: 12px;
  padding: 0 3px;
  font-weight: bold;
  margin-bottom: 1px;
  cursor: pointer;
  text-transform: capitalize;
}
.sheet .folders li:before {
  font-family: 'RF_Symbol';
  content: '\e00a';
  margin-right: 2px;
  color: #888888;
}
.sheet .folders li.selected {
  background-color: #00a6fc;
  color: #ffffff;
}
.sheet .folders li.selected:before {
  color: #ffffff;
}
.sheet .library {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 92px;
  margin-top: 53px;
  margin-right: 20px;
  margin-left: 170px;
  padding: 24px;
  box-shadow: inset 2px 2px 5px #dddddd, inset -2px -2px 5px #dddddd;
  margin-bottom: 0;
  transition: All 1s linear;
  -webkit-transition: All 1s linear;
  -moz-transition: All 1s linear;
  -o-transition: All 1s linear;
}
.sheet .library .library_inner {
  overflow-y: auto;
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
}
.lt-ie9 .sheet .library {
  border: 1px solid #cccccc;
}
.sheet .library ul {
  overflow: hidden;
  margin-bottom: 0px;
}
.sheet .library ul.file {
  margin-left: 0;
}
.sheet .library ul.file li {
  float: none;
}
.sheet .library ul.image {
  background: #fcfcfc url(/assets/images/textures/library_bg.png) 0 2px repeat;
  text-align: center;
  line-height: 10px;
}
.sheet .library li {
  float: none;
  display: inline;
  margin: 0 0 2px 0;
}
.sheet .library li.library_loading_image {
  display: block;
  float: left;
}
.sheet .library li img {
  border: 2px solid #ffffff;
  height: 100px;
  width: auto;
  display: inline;
  cursor: pointer;
}
.sheet .library.with_preview_panel {
  margin-right: 300px;
}
.sheet .control_panel {
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  padding: 22px;
  height: 46px;
}
.sheet .control_panel .button {
  float: right;
  margin-left: 22px;
}
.sheet .control_panel .button.disabled.blue {
  background-color: #bee0ff;
}
.sheet .library_loading_image {
  width: 120px;
  height: 100px;
  background: #ffffff url(/assets/images/loading.gif) 50% 50% no-repeat;
}
.sheet .preview {
  width: 45%;
  position: absolute;
  right: 60px;
  top: 60px;
  background: #333333;
  border-radius: 12px;
  padding: 12px;
}
.sheet .preview .delete {
  position: absolute;
  right: 0px;
  top: 160px;
}
.sheet .preview label {
  clear: both;
  font-weight: bold;
  margin-top: 8px;
  display: block;
  text-transform: capitalize;
}
.sheet .ppreview {
  width: auto;
  position: absolute;
  right: 20px;
  left: auto;
  width: 246px;
  top: 53px;
  overflow-y: auto;
  bottom: 92px;
  padding: 12px;
  margin-right: 0;
  box-shadow: inset 2px 2px 5px #dddddd, inset -2px -2px 5px #dddddd;
  background: #f4f4f4;
  transition: All 1.5s linear;
  -webkit-transition: All 1.5s linear;
  -moz-transition: All 1.5s linear;
  -o-transition: All 1.5s linear;
}
.sheet .ppreview.hidden {
  margin-right: -272px;
}
.lt-ie9 .sheet .ppreview {
  border: 1px solid #cccccc;
}
.lt-ie9 .sheet {
  border: 2px solid #444444;
}
.sheet .folders {
  overflow-x: hidden;
}
.sheet .folders li {
  color: #333333;
  background: #eeeeee;
}
.fullscreen {
  z-index: 100;
  position: absolute;
  left: 50%;
  top: 0;
  margin-top: 0;
  margin-left: 0;
  padding: 20px;
  display: none;
  overflow: hidden;
  color: #FFFFFF;
  background: url(/assets/images/textures/black_transparent.png) 0 0 repeat;
}
.fullscreen h1 {
  font-size: 1.3em;
}
.fullscreen .col {
  width: 45%;
  margin-right: 4.9999999%;
  float: left;
}
.fullscreen .folders {
  width: 140px;
  float: left;
  overflow-y: auto;
  position: absolute;
}
.fullscreen .folders ul {
  margin-top: 2px;
}
.fullscreen .folders li {
  border-radius: 3px;
  background: #333333;
  line-height: 18px;
  font-size: 12px;
  padding: 0 3px;
  font-weight: bold;
  margin-bottom: 1px;
  cursor: pointer;
  text-transform: capitalize;
}
.fullscreen .folders li:before {
  font-family: 'RF_Symbol';
  content: '\e00a';
  margin-right: 2px;
  color: #888888;
}
.fullscreen .folders li.selected {
  background-color: #00a6fc;
  color: #ffffff;
}
.fullscreen .folders li.selected:before {
  color: #ffffff;
}
.fullscreen .library {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 92px;
  margin-top: 53px;
  margin-right: 20px;
  margin-left: 170px;
  padding: 24px;
  box-shadow: inset 2px 2px 5px #dddddd, inset -2px -2px 5px #dddddd;
  margin-bottom: 0;
  transition: All 1s linear;
  -webkit-transition: All 1s linear;
  -moz-transition: All 1s linear;
  -o-transition: All 1s linear;
}
.fullscreen .library .library_inner {
  overflow-y: auto;
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
}
.lt-ie9 .fullscreen .library {
  border: 1px solid #cccccc;
}
.fullscreen .library ul {
  overflow: hidden;
  margin-bottom: 0px;
}
.fullscreen .library ul.file {
  margin-left: 0;
}
.fullscreen .library ul.file li {
  float: none;
}
.fullscreen .library ul.image {
  background: #fcfcfc url(/assets/images/textures/library_bg.png) 0 2px repeat;
  text-align: center;
  line-height: 10px;
}
.fullscreen .library li {
  float: none;
  display: inline;
  margin: 0 0 2px 0;
}
.fullscreen .library li.library_loading_image {
  display: block;
  float: left;
}
.fullscreen .library li img {
  border: 2px solid #ffffff;
  height: 100px;
  width: auto;
  display: inline;
  cursor: pointer;
}
.fullscreen .library.with_preview_panel {
  margin-right: 300px;
}
.fullscreen .control_panel {
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  padding: 22px;
  height: 46px;
}
.fullscreen .control_panel .button {
  float: right;
  margin-left: 22px;
}
.fullscreen .control_panel .button.disabled.blue {
  background-color: #bee0ff;
}
.fullscreen .library_loading_image {
  width: 120px;
  height: 100px;
  background: #ffffff url(/assets/images/loading.gif) 50% 50% no-repeat;
}
.fullscreen .preview {
  width: 45%;
  position: absolute;
  right: 60px;
  top: 60px;
  background: #333333;
  border-radius: 12px;
  padding: 12px;
}
.fullscreen .preview .delete {
  position: absolute;
  right: 0px;
  top: 160px;
}
.fullscreen .preview label {
  clear: both;
  font-weight: bold;
  margin-top: 8px;
  display: block;
  text-transform: capitalize;
}
.fullscreen .ppreview {
  width: auto;
  position: absolute;
  right: 20px;
  left: auto;
  width: 246px;
  top: 53px;
  overflow-y: auto;
  bottom: 92px;
  padding: 12px;
  margin-right: 0;
  box-shadow: inset 2px 2px 5px #dddddd, inset -2px -2px 5px #dddddd;
  background: #f4f4f4;
  transition: All 1.5s linear;
  -webkit-transition: All 1.5s linear;
  -moz-transition: All 1.5s linear;
  -o-transition: All 1.5s linear;
}
.fullscreen .ppreview.hidden {
  margin-right: -272px;
}
.lt-ie9 .fullscreen .ppreview {
  border: 1px solid #cccccc;
}
.fullscreen h1 {
  color: #ffffff;
}
.fullscreen .my_small {
  line-height: 8px;
  padding: 4px;
  margin: 1px !important;
  text-align: left;
  float: left;
  width: 90%;
}
.fullscreen table.ui_table {
  background: #000000;
  border-collapse: separate;
  border-spacing: 10px;
  width: 70%;
  margin-left: 8%;
  margin-right: 8%;
}
.fullscreen table.ui_table td {
  background: #ffffff;
  position: relative;
}
.mid_page_inset {
  width: 400px;
  z-index: 100;
  position: absolute;
  left: 50%;
  top: 150px;
  margin-top: 0;
  margin-left: -200px;
  color: #FFFFFF;
  background: #f4f4f4;
  border-radius: 12px;
  padding: 32px;
  display: none;
  box-shadow: inset 1px 1px 1px -1px #bbbbbb;
}
.present.image {
  width: 100px;
  padding: 0px 0px 25px 0px;
  background: #ffffff;
  border-style: solid;
  border-color: #eeeeee;
  border-width: 1px 0 0 1px;
  box-shadow: 1px 1px 2px #dddddd;
  transform: rotate(357deg) scale(1) skew(1deg) translate(8px);
  -webkit-transform: rotate(357deg) scale(1) skew(1deg) translate(8px);
  -moz-transform: rotate(357deg) scale(1) skew(1deg) translate(8px);
  -o-transform: rotate(357deg) scale(1) skew(1deg) translate(8px);
  -ms-transform: rotate(357deg) scale(1) skew(1deg) translate(8px);
  margin-bottom: 4px;
}
.html_ui {
  position: absolute;
  top: 40px;
  right: 10px;
  bottom: 10px;
  left: 10px;
}
.html_ui .main_area {
  position: absolute;
  top: 32px;
  right: 0;
  bottom: 0;
  left: 0;
}
.html_ui .main_area dl.editor_switcher {
  display: none;
  float: right;
}
.html_ui .main_area dl.editor_switcher dd.active a {
  color: #ffffff;
  background: #333333;
}
.html_ui .main_area ul.editors {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 26px;
}
.html_ui .main_area ul.editors li {
  position: absolute;
  left: 0px;
  top: 0;
  right: 0;
  bottom: 0;
  background: #ffffff;
  color: #000000;
  border-bottom: 2px solid #aaaaaa;
  border-right: 2px solid #aaaaaa;
  border-top: 2px solid #000000;
  border-left: 2px solid #000000;
  padding: 4px;
}
.html_ui .main_area ul.editors li .iframe_container {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.html_ui .main_area dl.basic_buttons {
  position: absolute;
  top: -42px;
  left: -160px;
}
.html_ui .main_area dl.basic_buttons dt {
  float: left;
  text-align: center;
  line-height: 32px;
  margin-right: 1px;
  background: #333333;
  /* background:-webkit-linear-gradient(#1e1e1e 3.97%, #a19d9d 12.91%, #a19e9e 19.54%, #3f3f3f 30.46%, #3b3b3b 35%); */
  border-bottom: 3px solid #111111;
  padding: 0 5px;
  border-top: 1px solid #666666;
  color: #ffffff;
  min-width: 32px;
}
.html_ui .main_area dl.basic_buttons dt:hover,
.html_ui .main_area dl.basic_buttons dt.hover {
  background: #444444;
}
.html_ui .main_area dl.wizard_buttons {
  position: absolute;
  left: -160px;
  top: -2px;
  bottom: 0;
  overflow-x: none;
  overflow-y: auto;
  width: 152px;
}
.html_ui .main_area dl.wizard_buttons dt {
  line-height: 30px;
  background: #333333;
  /* background:-webkit-linear-gradient(#1e1e1e 3.97%, #a19d9d 12.91%, #a19e9e 19.54%, #3f3f3f 30.46%, #3b3b3b 35%); */
  border-bottom: 3px solid #111111;
  padding: 0 5px;
  border-top: 1px solid #666666;
  color: #ffffff;
  min-width: 32px;
}
.html_ui .main_area dl.wizard_buttons dt:hover,
.html_ui .main_area dl.wizard_buttons dt.hover {
  background: #444444;
}
.html_ui .main_area dl.wizard_buttons dd {
  display: none;
}
.html_ui .main_area .save {
  position: absolute;
  bottom: 0;
  right: 0;
}
.html_ui .mceEditor {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.block {
  display: block;
}
.none {
  display: none;
}
.inline {
  display: inline;
}
.alert-box.centred {
  width: 600px;
  margin: 30px auto;
}
.to_show {
  display: none;
}
.to_hide {
  display: block;
}
dl.tabs dd.to_show {
  display: none;
}
#cookie_warning {
  padding: 20px;
  color: #FFFFFF;
  background: url(/assets/images/textures/black_transparent.png) 0 0 repeat;
}
